app-header {
  flex: 0 0 auto;
}

app-product {

}

app-footer {
  flex: 0 0 auto;
}
app-button {
  margin-left: 20px;
}

.products {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex: 1 0 auto;
  padding-top: 20px;
}
